/*
  ===============================================================================
  COMMON PAGE STRUCTURE AND ELEMENTS
  ===============================================================================
*/

/*
  ==========================
  general page structure
  ==========================
*/

/* sticky footer */
/* ------------- */
#page-wrapper
{
  margin-bottom: -25.4rem;
}

#page-wrapper:after,
#page-foot
{
  height: 25.4rem;
}

/* page boundary */
/* ------------- */
.wrapper
{
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

/*
  ==========================
  header
  ==========================
*/

#page-head .wrapper
{
  padding-top: 1.6rem;
  padding-bottom: 2rem;
}

#page-head .wrapper > *
{
  float: left;
}

#logo,
#logo img
{
  width: 22rem;
}

#logo-coat-arms
{
  float: right !important;
  width: 5.4rem;
  margin-left: 0;
}

/*
  ==========================
  main body
  ==========================
*/

#main-page-area
{
  padding-top: 1.5rem;
  padding-bottom: 4rem;
}

#main-page-area > main
{
  padding-top: 2rem;
}


/*
  ==========================
  footer
  ==========================
*/

#page-foot
{
  font-size: 1.2rem;
}

/* upper footer area */
/* ----------------- */
#page-foot-upper
{
  height: 12.4rem;
  padding-top: 2.4rem;
}

#footer-logos
{
  display: none !important;
}

/* lower footer area */
/* ----------------- */
#page-foot-lower
{
  height: 13rem;
}

#page-foot-lower > .wrapper > *
{
  padding-top: 2rem;
}

#nz-govt-link
{
  float: none;
}

#copy-links
{
  float: none;
}

#copy-links nav
{
  float: none;
  display: block;
}

#copy-links nav ul li
{
  margin-right: 1.6rem;
}

#copyright
{
  float: none;
  margin-right: 0;
  margin-top: 1rem;
}


/*
  ===============================================================================
  TYPOGRAPHY
  ===============================================================================
*/

/*
  ==========================
  default text
  ==========================
*/

#main-page-area > main
{
  font-size: 1.5rem;
}


/*
  ==========================
  headings / titles
  ==========================
*/

h1#page-title
{
  font-size: 3.6rem;
}

/* heading */
/* ------- */
h2
{
  font-size: 2.4rem;
}

/* sub-heading */
/* ----------- */
h3
{
  font-size: 2rem;
}

/* minor heading */
/* ------------- */
h4
{
  font-size: 1.6rem;
}

/*
  ==========================
  paragraphs
  ==========================
*/

main .intro
{
  font-size: 1.5rem;
  line-height: 1.3;
}

main .intro > *
{
  display: none;
}

main .intro > *:first-child
{
  display: block;
}


/*
  ==========================
  forms
  ==========================
*/

/* groupings */
/* --------- */
.form-group
{
  padding: 1.6rem 0 2.2rem 0;
}

/* standard borders / styles */
/* ------------------------- */
.form-group input.text,
.form-group textarea,
.form-group select
{
  padding: 0.7rem 0.6rem;
  font-size: 1.4rem;
}

.form-group select
{
  padding: 0.6rem 0.4rem;
}

.form-group span.help
{
  font-size: 1.2rem;
}


/*
  ==========================
  modal up styles
  ==========================
*/

.modal-pop-up
{
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: auto;
  height: auto;
  max-height: none;
  border-radius: 0;
  border: none;
  margin: 0;
  overflow: hidden;
  overflow-y: auto;

  -webkit-transform: translateY(0);-moz-transform: translateY(0);-ms-transform: translateY(0);-o-transform: translateY(0);transform: translateY(0);
}

.modal-pop-up h3
{
  padding: 1.4rem 5rem 1.4rem 1rem;
  font-size: 1.5rem;
}

.modal-pop-up .inner
{
  padding: 1rem;
}

.modal-pop-up .close
{
  top: 1rem;
  right: 1rem;
  width: 2.4rem;
  height: 2.4rem;
  background-color: #aaaaaa;
  font-size: 1.6rem;
  line-height: 1.48;
}


/*
  ==========================
  tool tip styles
  ==========================
*/
.tool-tip
{
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: auto;
  height: auto;
  border-radius: 0;
  border: none;
  margin: 0;
  overflow: hidden;
  overflow-y: auto;
  font-size: 1.5rem;

  -webkit-transform: translateY(0);-moz-transform: translateY(0);-ms-transform: translateY(0);-o-transform: translateY(0);transform: translateY(0);
}

.tool-tip .inner
{
  padding: 4rem 1rem 1rem 1rem;
}

.tool-tip .inner:before
{
  content: none;
  display: none;
}

.tool-tip .close
{
  top: 1rem;
  right: 1rem;
  width: 2.4rem;
  height: 2.4rem;
  font-size: 1.6rem;
  line-height: 1.48;
}


/*
  ==========================
  misc styles
  ==========================
*/

/* horizontal rule */
hr.full-width
{
  margin-left: -1rem;
  margin-right: -1rem;
}



/*
  ===============================================================================
  SECTION STYLE OVERRIDES
  ===============================================================================
*/

/*
  ==========================
  search area styles
  ==========================
*/

/* saved sets */
/* ---------- */
#saved-sets-pop-up .pop-up-toggle span
{
  display: none;
}

#saved-sets-pop-up .pop-up ul li span.edit,
#saved-sets-pop-up .pop-up ul li span.delete
{
  width: 20%;
  padding-left: 1.6rem;
  white-space: nowrap;
}


/*
  ==========================
  search result styles
  ==========================
*/

.search-results-set ul
{
  margin-left: 0.8rem;
}

.search-results-set li a span:first-child:before
{
  padding: 0 0.6rem 0 0;
  font-size: 2rem;
  line-height: 1;
}

.search-results-set li a > *
{
  padding: 0 0.4rem;
}


/*
  ==========================
  tariff details styles
  ==========================
*/


/* email / download utilities */
/* -------------------------- */
#email-download-results
{
  top: 6.3rem;
  right: 1.6rem;
  display: block;
}

#email-download-results > a.pop-up-toggle
{
  display: block;
  font-size: 1.3rem;
}

#email-download-results > p
{
  display: none;
}


/* actions modal pop up styles */
/* --------------------------- */
#actions-pop-up .inner p + p
{
  margin-top: 2rem;
}

#actions-pop-up .inner p a:hover,
#actions-pop-up .inner p a:focus
{
  text-decoration: underline;
}

#actions-pop-up .inner p a:before
{
  display: inline-block;
  padding: 0;
  width: 32px; width: 3.2rem;
  height: 32px; height: 3.2rem;
  background-color: #bbbbbb;
  border-radius: 1.5rem;
  margin-right: 4px; margin-right: 0.4rem;
  font-family: 'fontawesome';
  font-size: 18px; font-size: 1.8rem;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  line-height: 1.7;
}

#actions-pop-up .email-results a:before{content: '\f0e0';}
#actions-pop-up .download-results a:before{content: '\f019';}
#actions-pop-up .save-results a:before{content: '\f0c7';}
#actions-pop-up .saved-searches a:before{content: '\f115';}


/* summary of results */
/* ------------------ */
#search-summary
{
  position: relative;
  border-left: none;
  border-right: none;
  margin-left: -1rem;
  margin-right: -1rem;
  margin-top: 3.4rem;
  display: block;
  width: auto;
  padding: 1rem 1.6rem;
  line-height: 1.2;
}

#search-summary > *
{
  display: block;
  padding: 0;
}

#search-options
{
  position: absolute;
  bottom: 100%;
  left: 1.6rem;
  margin-bottom: 1.2rem;
  font-size: 1.3rem;
}

#search-options a + a
{
  margin-left: 1.2rem;
}

#search-options a:before
{
  font-size: 1.5rem;
}


/* tariff rates area */
/* ----------------- */
#tariff-results
{
  margin-top: 1rem;
}


/* each tariff item grouping */
/* ------------------------- */
#tariff-items .tariff-item h2
{
  font-size: 1.5rem;
}

#tariff-items .tariff-item h2 > span:first-child
{
  margin-bottom: 0.2rem;
  font-size: 1.5rem;
}

.market-rates-selector
{
  padding: 0.8rem 1rem;
}


/* tariff agreement columns */
/* ------------------------ */
.item-tariff-agreement > .inner > header > *
{
  padding: 1.6rem 1rem;
}


/* tariff detail section joops */
/* --------------------------- */
.tariff-detail-section h4 a
{
  padding: 1.6rem 5rem 1.6rem 1rem;
}



/*
  ==========================
  related links
  ==========================
*/
#related-links h2
{}

#related-links ul
{
  -webkit-columns: 1;
  -moz-columns: 1;
  columns: 1;
}

#related-links ul li
{}